
QGIS Application - Feature request #6464

Please create a demo QGISserver

2012-10-05 10:12 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: QGIS Server

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 15698

Description

It would be good to have at each commit (o once a day) a qgis server compiled and installed in a demo web site, so we could spot early

and easily eventual problems with a variety of clients. The existing Jenkins infrastructure could be used for this.

History

#1 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-02-23 07:26 PM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Done on a more formal way in the framework of OGC testing
